.titre{
    background-color: #292929;
    color: white;
    font-weight: bolder;
}

.logo{
    max-height: 120px;
    max-width: 120px;
}

.darkgrey{
    background-color: #292929;
    padding: 10px;
}

.text-lightgrey {
    color: #c5c5c5;

    font-weight: bold;
}

.text-bolder{
    font-weight: bold;
}

.cardHover:hover {
    transform: scale(1.02);
 
    
    transition: transform .2s; 
   
}

.cardDonneeJoueur:hover{
    transform: scale(1.02);
    background-color: #404040; 
    color: white;
    transition: transform .1s; 
    border-color: white;
}

.cardHoverPari:hover {
    transform: scale(1.10); 
    transition: transform .2s;
    border-radius: 5px !important;
}

.cardEquipe{
    background-color: #292929;
    color : white;
    border-radius: 5px;
    margin: 7px;
    border: 3px solid transparent;
    transition: background-color 0.5s ease;
}

.cardEquipe:hover {
   background-color: #404040;
   border-color: #292929;
}




.imageDuClub{
    max-width: 50px;
    max-height: 50px;
    margin: 10px;
    margin-right: auto;
}

.imageClubExterieur{
    max-width: 50px;
    max-height: 50px;
    margin: 10px;
    margin-left: auto;
}

